BANK KALTENG Bugs - Bug #3432

[HR-Time Report]perbaikan pada report attendance dimana untuk attendance type perjalanan dinas

di hide saja jam masuk dan jam kluar nya.

02/18/2025 02:40 PM - Muhammad Bintar

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

shofwan shiddiq

Start date:
Due date:
% Done:

Estimated time:

Spent time:

02/18/2025
02/24/2025
0%

0.00 hour
0.00 hour

Description
dear tim developer mohon supportnya untuk perbaikan pada report attendance dimana untuk attendance type perjalanan dinas di
hide saja jam masuk dan jam kluar nya.

contoh employeeid 00000059 di januari 2025 tgl 01 sampai tgl 31
attendance type 6000

nama SP nya PRPTTMATTENDANCE
History

#1 - 02/18/2025 02:41 PM - Muhammad Bintar

- Description updated

#2 - 02/18/2025 05:39 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 02/20/2025 02:27 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to hans hans

#4 - 02/24/2025 10:41 AM - hans hans
- File clipboard-202502241041-ypdrf.png added

- Assignee changed from hans hans to Muhammad Bintar
http://remote.minovais.com:31130/

Halo mas Bintar,

Untuk perbaikannya sudah dilakukan

Report Parameter

From Date: 01/01/2025 Organization:

End Date: 31/01/2025 Employee ID: 00000059
Company ID: PT. Bank Kalteng

Employee Area:

Employee Office:

Report Result
Update:
- SP: PRPTTMATTENDANCE

#5 - 03/05/2025 02:11 PM - Muhammad Bintar
- File clipboard-202503051411-opxmj.png added
- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah di deploy ke client
